*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(230, 246, 250);
}
.block{
    width: 100%;
    height: 1.7vh;
    background: rgb(19,18,19);
}
.mid{
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.midilepart{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 10%;
}
.midilepart h3{
    text-align: center;
    font-size: 24px;
    font-weight: 900;
}
.in{
    color:whitesmoke;
    background: blue
}
.text h2{
    text-align: center;
    font-weight: 700;
    margin: 25px 0;

}
.text p{
    text-align: center;
    margin-bottom: 25px;
    font-size: 18px;
    color: lightslategray;
}
.input{
    position: relative;
    width: 60%;
    margin: 0 auto;
  
}
.input input{
    height: 50px;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 18px;
    outline: none;
    border:2px solid black;
    z-index: 10; 
    cursor: pointer;

    /* margin-bottom: 20px; */
}
button{
    margin-top: 10px;
    width: 50%;
    height: 50px;
    margin-left: 120px;
    background: rgba(31, 9, 233, 0.925);
    font-size: larger;
    cursor: pointer;
    color:whitesmoke;
    font-weight: 900;
    font-size: 25px;
}
span{
    margin: 5px;
}
button:hover{
    color:black
}
h5{
    margin: 10px 150px;
    text-align: center;
}
h5 a{
    text-decoration: none;
}
h5 a:hover{
    color: rgba(9, 223, 238, 0.89);
}
h5 .join{
    font-size: 15px;
    color: blue;
    cursor: pointer;
}
footer{
    width: 100%;
    height: 10vh;
    box-shadow: 0 4px 8px 0 black 0 6px 20px 0px black;
    margin-top: 80px;
}
footer ul{
    max-width: 80%;
    display: flex;
    justify-content:space-around;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;

}
footer ul li{
    list-style: none;
    padding: 1px;
    color: #000;
}
.footer-block{
    font-weight: 900;
}
.last-in{
    color: rgb(168, 168, 179);
    font-size: 15px;
    background: rgb(11, 7, 226);
}